.ein1 {
	position: relative;
    background: transparent url(australien_bg.jpg) no-repeat top left; 
	width: 763px;
	height: 600px;
}

.ein2 {
	width: 763px;
	height: 600px;
}

.titel {
	color: #55321c;
	font-size: 26px;
	letter-spacing:0.2em;
	text-align: center;
	padding-top: 120px;
}

.einbild {
	text-align: center;
	padding: 30px;
}

.titel a {
	color: #fff;
	text-decoration:none;
}

.titel a:hover { 
	text-decoration: underline;
}

.datum {
	color: #e7e7e9;
	font-size: 24px;
	letter-spacing:0.1em;
	text-align: center;
	padding-top: 170px;
}

.aliste table {
	clear: left;
	margin-top: 30px;
	text-align: left;
	margin-left:auto;
	margin-right:auto;
}
	
.aliste th {
	vertical-align: top;
	font-size : 14px;
	padding-left: 30px;
	padding-right: 30px;
	color: #deb389;
	font-weight : normal;
}

.pink {
	color: #deb389;
}

.aliste td {
	vertical-align: top;
	font-size : 14px;
	padding-left: 30px;
	padding-right: 30px;
	color: #ccc;
}

.aliste a {
	text-decoration: none;
	color: #ccc;
}

.aliste a:hover { 
	text-decoration: underline;
}

.kliste table {
	text-align: left;
}
	
.kliste td {
	text-align: center;
	vertical-align: top;
	font-size : 14px;
	padding-left: 60px;
	padding-right: 60px;
	padding-bottom: 11px;
	color: #000;
}

.kliste a {
	text-decoration: none;
	color: #000;
}

.kliste a:hover { 
	text-decoration: underline;
}

.sponsoren {
	position: absolute;
	top: 559px;
	left: 200px;
}

.eintext {
	color: #000;
	font-size: 14px;
	padding-top: 10px;
	padding-left: 0px;
}

.eintext a {
	color: #000;
}

.grusstext {
	font-size : 12px;
	padding-left: 50px;
	padding-right: 50px;
	height: 600px;
}	

.logogoe {
	text-align: center;
	padding-top: 30px;
}	


